/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans'), local('NotoSans'),
       url('../fonts/noto-sans-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v10-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}

.flexbox {
    align-items: center;
justify-content: center;
}
.box-01 {
    -ms-flex-order: 2;
    order: 2;
	margin-right:30px;
}
@media (max-width: 767px) {
.box-01{
margin-right:0px;
}
}
.box-02 {


}
.box-03 {
    -ms-flex-order: 1;
    order: 1;
}

hr {
  background-color:#61ccfb;
  color:#61ccfb;
  border:#009c09;
  height:4px;
  margin-bottom:30px;
}
hr.style14 { 
border : 0;
  height: 1px; 
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
  margin-top:0px;
  margin-bottom:20px;
}
@media (max-width:910px) {
hr.style14 { 
border : 0;
  height: 1px; 
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
  margin-top:0px;
  margin-bottom:15px;
}
}
hr.style15 { 
border : 0;
  height: 1px; 
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
  margin-top:15px;
  margin-bottom:20px;
}
@media (max-width:910px) {
hr.style15 { 
border : 0;
  height: 1px; 
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
  margin-top:20px;
  margin-bottom:20px;
  width:85%;
  margin-left:auto;
  margin-right:auto;
}
}



.info, .success, .warning, .error, .validation, .info-linklist, .info-form {
			border: 1px solid;
			margin: 10px 0px;
			padding: 15px 10px 15px 50px;
			background-repeat: no-repeat;
			background-position: 10px center;
-webkit-box-shadow: 4px 7px 15px -5px rgba(0,0,0,0.25);
-moz-box-shadow: 4px 7px 15px -5px rgba(0,0,0,0.25);
box-shadow: 4px 7px 15px -5px rgba(0,0,0,0.25);
  border-radius: 5px;
  font-weight:bold;
		}
			.info {
			color: #00529B;
			background-color: #BDE5F8;
			background-image: url('https://i.imgur.com/ilgqWuX.png');
		}
			.info-linklist {
			color: #222a34;
			background-color: #BDE5F8;
			padding:10px;
			
			
		}
			.info-form {
			color: #222a34;
			padding:10px 10px 0px 10px;
			padding-top:10px;
			margin:0px;
			max-width:100%;
			background-color: #BDE5F8;
background:url('/images/explain-bilderupload.svg') right center , url('/images/working-bgmobile.jpg') repeat;
	  background-size: 400px, 500px;
	  		background-repeat: no-repeat, repeat;
			background-position:  right 20px, center top ;
		}
@media (max-width:910px) {
.info-form { 
width:100%;
margin:0px 0px 0px 0px;
padding:15px 0px 0px 0px;
background: url('/images/working-bgmobile.jpg') center ;
	  background-size:  100%;
	  		background-repeat: repeat;
			background-position: center;
		
	border: 1px solid #61ccfb;
	 border-radius: 0px;
}
}
		.success {
			color: #4F8A10;
			background-color: #DFF2BF;
			background-image: url('https://i.imgur.com/Q9BGTuy.png');
		}
		.warning {
			color: #9F6000;
			background-color: #FEEFB3;
			background-image: url('https://i.imgur.com/Z8q7ww7.png');
		}
		.error{
			color: #D8000C;
			background-color: #FFBABA;
			background-image: url('https://i.imgur.com/GnyDvKN.png');
		}
		.validation{
			color: #D63301;
			background-color: #FFCCBA;
			background-image: url('https://i.imgur.com/GnyDvKN.png');
		}
:root {
  --main-white-color: #f2f2f2;
  --main-black-color: black;
  --main-purple-color: #9e89b8;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.navbar{
	 border-bottom:#61ccfb 1px solid;
	  
}

button {
  background: none;
  outline: none;
  cursor: pointer;
}

.delButton {
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	background-color:#d0451b;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:12px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.delButton:hover {
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	background-color:#bc3315;
	color:#ffb1b1;
	text-decoration: none;
}
.delButton:active {
	position:relative;
	top:1px;
	color:#ffb1b1;
	text-decoration: none;
}

.meldeButton {
	margin-top:18px;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	background-color:#007dc1;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:12px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.meldeButton:hover {
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	background-color:#0061a7;
	color:#53c6ff;
	text-decoration: none;
}
.meldeButton:active {
	position:relative;
	top:1px;
		color:#53c6ff;
	text-decoration: none;
}

        

#copy-button1 a{
font-weight:normal;
font-size:12px;
}
ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #00c9ff;
}
a.copylink{
	color:#0046c1;
	font-size:11px; 
}
a.agblink{
  text-decoration: underline;
  color: #a40000;
}  
html {
  scroll-behavior: smooth;
}
body {
  font: 16px/1.5 "Noto Sans", sans-serif;
  /*IE FIX*/
  /*display: flex; 
 flex-direction: column;*/
   background: url("/images/page-second-bg-white.jpg") repeat center / cover, #e2e2e2;
   background-attachment: fixed;
}
h1{
	font-size:30px;
	color:#00364c;
}
.headline1 h1{
	font-size:30px;
	padding-left:5px;
	padding-right:5px;
	font-weight: 400;
	color:#434343;
}
@media (max-width: 767px) {
.headline1 h1{
	color:#e2f6ff;
		padding-left:0px;
	padding-right:0px;
font-size:21px;

 font-weight: normal;
  text-shadow: 0px 1px 4px #002755;
}
}
.404-1 h1{
	font-size:30px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	padding:0px;
}
.404a h2{
	font-size:17px;
	color:grey;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
	margin-bottom:22px;
	padding:0px;
}

.headline2 h2{
	font-size:17px;
	color:#e2f6ff;
text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
	margin-bottom:22px;
	padding:0px;
}

@media (max-width: 767px) {
.headline2 h2{
	color:#e2f6ff;
font-size:13px;
margin-top:20px;
margin-bottom:30px;
  text-shadow: 0px 1px 4px #002755;
}
}
@media (max-width: 767px) {
.mobile-spacer2{
display:none;
}
}
@media (min-width: 780px) {
.mobile-spacer1{
display:none;
}
}

.view-container{
	margin-top:5px;

    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;

  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)
;
  display: flex;
  flex-direction: column;
  padding:18px;
  background: linear-gradient(90deg, #043162 21px, transparent 1%) center, linear-gradient(#043162 21px, transparent 1%) center, #a799cc;
  background-size: 22px 22px;
  border-radius: 5px;
  margin-bottom:10px;
}
.view-container-show{
	margin-top:5px;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  display: flex;
  flex-direction: column;
 
  margin-bottom:10px;
  	justify-content: center;
	align-items: center;
}

.bild {
    max-width: 100%;
    height: auto;

}
.vorschau{
		  background-color: #343a40!important;
	  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	    border-radius: 5px;
  margin: 10px;
  padding: 5px;
    background: url("/images/noisy-texture.png") repeat center / cover;
}

.gallery-grid {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 1.5rem;
  justify-items: center;
  margin: 0;
  padding: 0;
}

/* The Picture Frame */
.gallery-frame {
  padding: .5rem;
  padding-bottom:.4rem;
  font-size: 1.2rem;
  background-color: #333;
  text-align: center;
  color: #d9d9d9;
}

/* The Images */
.gallery-img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  transition: opacity 0.25s ease-in-out;
}


.gallery-img:hover {
  opacity: .7;
}
.imagedata {
	float:left;
	margin-left:5px;
	text-align:left;
	margin-bottom:0px;
}
.gallerybottom {
margin-top:2px;	
vertical-align:bottom;
}

.btnadmin {
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	background-color:#d0451b;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 8px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
	left:1px;
	
}
	.btnadmin:hover {
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	background-color:#bc3315;
}
 .btnadmin:active {
		position:relative;
	top:1px;
}


.vorschau_del{
		  background-color: #ff3600!important;
	  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	    border-radius: 5px;
  margin-top: 20px;
  margin-bottom:10px;
  padding: 5px;
}
.form-container{
	margin-top:5px;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)
;
  display: flex;
  flex-direction: column;
  padding:20px;
  padding-left:20px;
  padding-right:20px;
  padding-top:15px;
background: url("/images/04cc57ca.png")repeat center, #599bbe;
  border-radius: 5px;
 border-top:#61ccfb 2px solid;
  border-bottom:#61ccfb 2px solid;
  border-left:#61ccfb 2px solid;
  border-right:#61ccfb 2px solid;
  
}

@media (max-width:767px) {
.form-container {
padding:12px; !important;

 border-top:#61ccfb 2px solid;
  border-bottom:#61ccfb 2px solid;
  border-left:0px;
  border-right:0px;
padding-bottom:25px;
padding-left:0px;
padding-right:0px; 
background: url("/images/working1.png")no-repeat center / cover, #599bbe;
}
}

@media (max-width:570px) {
.form-container {
 border-radius: 0px;
}
}
@media (max-width:800px) {
.bottomform {
 padding-left:5px;
padding-right:5px; 
}
}


.form-group{

 /* (vertikal zentrieren) */
   align-items:center;
    display: flex;
  flex-wrap: wrap;
}

  
	}
form input{
	margin-bottom: 20px;
	}
	
.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
	box-shadow:inset 0px 1px 0px 0px #9acc85;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));
	background:-moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);
	background-color:#74ad5a;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:2px solid #3b6e22;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:11px 38px;
	text-decoration:none;
	text-shadow:0px 1px 0px #92b879;
	margin-top: 10px;
}
	.btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #68a54b), color-stop(1, #74ad5a));
	background:-moz-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-webkit-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-o-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-ms-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:linear-gradient(to bottom, #68a54b 5%, #74ad5a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a54b', endColorstr='#74ad5a',GradientType=0);
	background-color:#68a54b;
}
 .btn:active {
	position:relative;
	top:1px;
}


  
.file{
	height: 30px;
	font-size:16px;
}

.file-wahl{
	height: 30px;
	font-size:16px;
  margin-right: 20px;
 
  padding-top:5px;

}


 
.help-block{
	font-size:12px;
}
.clearfix{
	clear: both;
}
.container1{
width:1250px;
padding:0px; margin-top:29px; margin-bottom:25px;
}
@media (max-width: 1350px) {
.container1{
width:90%;
}
}
@media (max-width: 727px) {
.container1{
width:100%;
}
}

@media (min-width: 920px) {
.container{
min-width:900px;
}
}
@media (max-width: 920px) {
.container{
min-width:93%;
}
}

.gallerycontainer{
	width:90%;
	padding:0px; margin-top:29px; margin-bottom:25px; 
}

/* CONTAINER
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.wrapper {
  display: flex;
  flex-direction: column;
  
}

.wrapper > * {
  padding: 20px;
}

@media (max-width: 767px) {
.acceptcookies{
width:95%;
}
}

code {
  background: #fff;
  padding: 0.2rem;
  border-radius: 0.2rem;
  margin: 0 0.3rem;
}
@media (max-width: 767px) {
.hidden-xs {
display: none !important;
}
}

/* MAIN
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-main {
  display: flex;
  flex-direction: column;
  /* (vertikal zentrieren) */
   align-items:center;
  flex-grow: 1;
  min-height: 550px;
  background: url("/images/background-topblock.jpg") no-repeat center / cover, #599bbe ;
  background-blend-mode: luminosity;
  color: var(--main-white-color);
  padding-bottom:50px;
}

@media (max-width: 767px) {
.page-main{
	  background: url("/images/background-mobile.jpg") repeat center / cover, #599bbe;
  background-blend-mode: luminosity;
}}

.page-main div {
	font-size:14px;
}

.showtopicons{
	margin-bottom:3px; height:30px;
}
@media (max-width: 767px) {
.showtopicons{
height:20px;
margin-bottom:2px;
}}

.page-main-show {
  display: flex;
  flex-direction: column;
  /* (vertikal zentrieren) */
   align-items:center;
  flex-grow: 1;
  min-height: 550px;
  background: url("/images/background-bottomblock.jpg") no-repeat center / cover;
  background-blend-mode: luminosity;
  color: var(--main-white-color);
  padding-bottom:50px;
}


/*Textfeld*/


.link1{
    align-self: auto;
	margin-right:5px;
}
.link-main{
 display: flex;
  flex-wrap: nowrap;
  flex-direction: column-reverse;
  justify-content: space-around;
  align-items: auto;
  align-content: start

}
.link-container{
	margin-left:5px;
display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
	  width: 700px;
  color:#004010;
  font-weight:bold;
}
.del-button-container{
display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
	  width: 700px;
  color:#004010;
  font-weight:bold;
	padding-top:27px;
	justify-content: center;
	align-items: center;
	width:300px;

}
@media (max-width: 767px) {
.del-button-container {
	justify-content: left;
	align-items: left;
}
}


.help-a{
	font-size:12px;
	font-weight:bold;
}
.help-b{
	font-size:11px;
}

.flex-links-del{
  display: flex;
  align-items: stretch; /* Standardwert */
}

/* SECOND
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-second {
  display: flex;
  flex-direction: column;
  /* (vertikal zentrieren) */
   align-items:center;
  flex-grow: 1;
  min-height: 400px;
  color: var(--main-white-color);
  padding-bottom:55px;
   border-top:#61ccfb 1px solid;
   padding-left:5px;
   padding-right:5px;
}

.pfeil{
	  background: url("/images/dreieck.png") no-repeat center / cover;
  background-blend-mode: luminosity;
  height:50px;
  width:60px;
     display: flex;
   justify-content: center;
   position: absolute;
   margin-top:-1px;
}

.page-second div {
  max-width: 800px;
  
}

.page-second h1 {
  margin-bottom: 20px;
  text-align: center;
}

.page-second p + p {
  margin-top: 10px;
}
.flex-container {
  display: flex;
   justify-content: space-between;
  flex-flow: row wrap;
  text-align:left;
  	margin-left: auto;
	margin-right: auto;
 gap:30px;
  list-style: none;
}
.flex-container-show-top {
  display: flex;
   justify-content: space-between;
  flex-flow: row wrap;
  text-align:left;
  	margin-left: auto;
	margin-right: auto;
  list-style: none;
  padding:15px; 
  gap:0px;
}
@media (max-width:910px) {
.flex-container-show-top {
font-size: 12px;
padding:5px 10px 5px 10px;
}
}



.flex-container-page-second {
  display: flex;
   justify-content: space-between;
  flex-flow: row wrap;
  text-align:left;
min-width:1000px;
  	margin-left: auto;
	margin-right: auto;
 gap:30px;
  list-style: none;
}
@media (max-width: 1050px) {
.flex-container-page-second{
min-width:90%;
}
}

 .wahl{
	margin-top:20px;
color: #d9d9d9;
  display: flex;
padding-left:8px; margin-left:0px; margin-bottom:28px; justify-content:space-between; flex-flow: row wrap;
padding-right:8px;

 }
 @media (max-width: 767px) {
.wahl{
 padding:0px;
 margin-bottom:10px;
 	margin-top:5px;
	 padding-left:10px; padding-right:10px;
	width:100%;
	justify-content: space-around;
}
}


.flex-item-tutorial{
	 font-size:22px;
	 font-weight:bold;
	padding-left:15px;
	padding-right:15px;
	display: flex; 
align-items:flex-end;
}@media (max-width:1100px){
	.flex-item-tutorial{
 font-size:15px;
}
}

@media (max-width:767px) {
.flex-item-tutorial{
 font-size:15px;
width:100%;
padding:2px;
}
}

.flex-item-tutorialhi{
	 font-size:22px;
	 	 font-weight:bold;
	padding-left:15px;
	padding-right:15px;
    display: flex; 
min-height:40px; 
color:#61ccfb; 
align-items:flex-start;

}@media (max-width:1100px){
.flex-item-tutorialhi{
	 font-size:18px;
min-height:25px; 
text-align:right;
align-items:right;
float: right;
margin-right:0px;
	  justify-content: center;
}
}
.flex-item-tutorial-third{
	 font-size:22px;
	 font-weight:bold;
	padding-left:15px;
	padding-right:15px;
	display: flex; 
align-items:flex-end;

}@media (max-width:1100px){
	.flex-item-tutorial-third{
 font-size:15px;
}
}

@media (max-width:767px) {
.flex-item-tutorial-third{
 font-size:15px;
width:100%;
align-items:flex-end;
padding:2px;
 justify-content: flex-end;
}
}


.check-ico{
	margin-right:8px; height:40px; margin-bottom:-10px;
}@media (max-width: 910px) {
.check-ico {
	margin-right:8px; height:20px; margin-bottom:-2px;
}
}
.check-ico-u{
	margin-right:8px; height:35px; 
	margin-bottom:5px;
}@media (max-width: 910px) {
.check-ico-u {
	margin-left:-10px;
	height:28px;
	margin-top:2px;
}
}
.check-ico-hi{
margin-right:11px; margin-top:-7px;
}@media (max-width: 910px) {
.check-ico-hi {
	margin-right:8px; height:20px; margin-top:0px;
}
}
.check-ico-small{
	margin-right:1px; height:20px; margin-bottom:3px;
}
.check-ico-small:hover{
	margin-right:1px; height:23px; margin-bottom:3px;
}
.nav-item{
	padding-left:13px;
	margin-left:5px;
	
	background: url("/images/check_blue.png") no-repeat left;
		background-size:17px;
	
	font-weight:bold;
}@media (max-width: 1200px) {
.nav-item{
	font-size:11px;
}
}@media (max-width: 991px) {
.nav-item{
	font-size:100%;
	padding-left:21px
}
}
.nav-item:hover{
		background: url("/images/check_green.png") no-repeat left;
			background-size: 18px;
}
.nav-item.active{
		background: url("/images/check_green.png") no-repeat left;
			background-size: 17px;
}



.flex-item-1 {
  color:white;
  padding: 10px;
  width: 275px;
  margin-top: 10px;
  margin-left: auto ;
	margin-right: auto;
  text-align:center;
padding-bottom:18px;
padding-top:18px;
	  background: url("/images/background-mobile.jpg") repeat center / cover;
	   border:#61ccfb 2px solid;
	   border-radius: 5px;
	   min-height:400px;
	   gap: 40px; 
}
.flex-item-2-a {
  color:white;
  padding: 10px;
  margin-top: 10px;
  margin-left: auto ;
	margin-right: auto;
	   gap: 0px;
	   text-align:center;

	   
}
.flex-item-2-b {
  color:white;
  padding: 30px;
  margin-top: 10px;
  margin-left: auto ;
	margin-right: auto;
padding-bottom:18px;
padding-top:18px;
	  background: url("/images/background-mobile.jpg") repeat bottom / cover;
	   border:#61ccfb 2px solid;
	   border-radius: 5px; 
	   max-width:500px;
	    gap: 0px; 
}



.flex-item-1 h2{
font-size:25px;
font-weight:bold;
margin-bottom:18px;
}
.flex-item-2-b h2{
font-size:25px;
font-weight:bold;
margin-bottom:18px;
}
@media (max-width: 510px) {
.flex-item-1 {
width:75%;
margin-bottom:25px;
padding-top:23px;
}
}
@media (max-width: 510px) {
.flex-item-2-b {
width:85%;
margin-top:25px;
padding-top:23px;
}
}

.info-ico{
	    display: flex; 
    justify-content: center; 
    align-items: center;
	margin-bottom:20px;
	margin-top:10px;
}

.info-ico-person{
max-width:460px;
  gap: 10px; 
  padding-top:10px;
  margin-right:20px;
}
@media (max-width: 510px) {
.info-ico-person {
max-width:95%;
 margin-right:20px;
}}

.info-head {
text-align:center;
    	margin-left: auto;
	margin-right: auto;
	margin-bottom:25px;
	padding-left:18px;
	padding-right:18px;
}

.info-head h2 {
text-shadow: 1px 1px 0px #f2f2f2;
	font-size:27px;
	padding:0px;
	font-weight: 600;
	color:#595959;
}

@media (max-width: 767px) {
.info-head h2{
font-size:25px;
margin-bottom:0px;
}
}

/*PAGE zwischenband - Wie viele Bilder?
---------------------------------------------------*/
.page-zwischenband {
  display: flex;
  flex-direction: column;
  /* (vertikal zentrieren) */
   align-items:center;
   border-top:#7cb561 1px solid;
    border-bottom:#7cb561 1px solid;
  flex-grow: 1;
background: rgba(116,173,90,1);
background: -moz-linear-gradient(left, rgba(116,173,90,1) 0%, rgba(210,255,82,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(116,173,90,1)), color-stop(100%, rgba(210,255,82,1)));
background: -webkit-linear-gradient(left, rgba(116,173,90,1) 0%, rgba(210,255,82,1) 100%);
background: -o-linear-gradient(left, rgba(116,173,90,1) 0%, rgba(210,255,82,1) 100%);
background: -ms-linear-gradient(left, rgba(116,173,90,1) 0%, rgba(210,255,82,1) 100%);
background: linear-gradient(to right, rgba(116,173,90,1) 0%, rgba(210,255,82,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74ad5a', endColorstr='#d2ff52', GradientType=1 );
  color: var(--main-white-color);
  height:50px;
  
}
.flex-item-show-text {
  margin-top:30px;
  font-size:21px; margin-right:0px; margin-bottom:0px; padding-bottom:0px; color:#00326f;
}



.counter-count{
	  color: #e8ffde;
  font-size:22px;
text-shadow: rgba(0,0,0,.2) 2px 6px 5px,rgba(255,255,255,.4) 0 -4px 30px;
text-align:center;
    	margin-left: auto;
	margin-right: auto;
	margin-bottom:0px;
	padding:0px;
	margin-top:9px;
}
@media (max-width: 760px) {
.counter-count {
	margin-top:13px;
font-size:18px;
}
}


.flex-item-vorschaubild {
 margin-bottom:20px;
}

@media (max-width: 1350px) {
.flex-item-vorschaubild {
	margin: 0 auto;
 margin-bottom:20px;
 justify-content: center;
align-items: center;
}}

.flex-item-ex-links {
  width: 700px;
  color:#004010;
  font-weight:bold;
}
@media (max-width: 1350px) {
.flex-item-ex-links {
width:100%;
}
}

.links-h2{
	margin-bottom:30px; color:#24303f; font-weight:bold;
}

@media (max-width: 767px) {
.links-h2 {
font-size:22px;
}
}

.links-h3{
	margin-bottom:30px; color:#24303f; font-weight:bold;
	font-size: 22px;
}

@media (max-width: 767px) {
.links-h3 {
font-size:17px;
}
}



.vorschau-info{
	margin-top:4px; font-size:11px;
}
@media (max-width: 767px) {
.vorschau-info{
display: none !important;
}
}

.linkbox { 
    background-color : #8affa6; 
    border: 1px solid #848484; 
    height:36px;  
    outline:0; 
	padding-left: 7px;
	font-weight:bold;
	color:#004010;
	
  } 
  .linkbox2 { 
    background-color : #ffef97; 
    border: 1px solid #b69a00; 
    height:30px;  
    outline:0; 
	padding-left: 7px;
	font-weight:bold;
	color:#cf9700;
	
  } 
    .linkbox3 { 
    background-color : #ffacac; 
    border: 1px solid #810000; 
    height:30px;  
    outline:0; 
	padding-left: 7px;
	font-weight:bold;
	color:#393939;
	
  } 



.page-upload-info {
  display: flex;
  flex-direction: column;
  /* (vertikal zentrieren) */
   align-items:center;
  flex-grow: 1;
  background: url("/images/background-bottomblock.jpg") no-repeat center / cover;
  background-blend-mode: luminosity;
  color: var(--main-white-color);
  padding-top:5px;
  padding-bottom:80px;
  color:#00364c;
  
}

/*PAGE dritter TEIL
---------------------------------------------------*/
.page-third {
  display: flex;
  flex-direction: column;
  /* (vertikal zentrieren) */
   align-items:center;
  flex-grow: 1;
  background: url("/images/background-bottomblock.jpg") no-repeat center / cover;
  color: var(--main-white-color);
  padding-top:45px;
  padding-bottom:80px;
  padding-left:10px;
  padding-right:10px;
}


.flex-item-ex {
	  color:black;
  width: 300px;
  margin-top: 25px;
  margin-left: auto;
	margin-right: auto;
  text-align:center;

}
@media (max-width: 767px) {
.flex-item-ex{
margin-top: 10px;
}
}

.flex-item-ex-text {
  padding: 10px;
  width: 530px;
  margin-top: 10px;
  margin-left: auto;
	margin-right: auto;
  
padding-bottom:18px;
  background: linear-gradient(90deg, #043162 21px, transparent 1%) center, linear-gradient(#043162 21px, transparent 1%) center, #a799cc;
  background-size: 22px 22px;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#f5f5f5', GradientType=0 );
-webkit-box-shadow: 3px 3px 8px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 8px -4px rgba(0,0,0,0.75);
box-shadow: 3px 3px 8px -4px rgba(0,0,0,0.75);
 border-radius: 5px;
}

.flex-item-ex-agb {
  padding: 10px;
  margin-top: 10px;
  margin-left: auto;
	margin-right: auto;
padding-bottom:18px;
width:100%;
  background: linear-gradient(90deg, #043162 21px, transparent 1%) center, linear-gradient(#043162 21px, transparent 1%) center, #a799cc;
  background-size: 22px 22px;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#f5f5f5', GradientType=0 );
-webkit-box-shadow: 3px 3px 8px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 8px -4px rgba(0,0,0,0.75);
box-shadow: 3px 3px 8px -4px rgba(0,0,0,0.75);
 border-radius: 5px;
}

.flex-item-ex h2{
font-size:25px;
font-weight:bold;
margin-bottom:18px;

}
.explain-ico-ex{
		    display: flex; 
    justify-content: center; 
    align-items: center;
}




/* FOOTER
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-footer {
  display: flex;
  flex-direction: column-reverse;
  background: var(--main-white-color);
}

.page-footer ul {
  display: flex;
  font-size: 1.5rem;
  margin-bottom: 5px;
}

.page-footer ul li:not(:last-child) {
  margin-right: 20px;
}



footer{
	
	bottom: 0;
}



@media (max-height:800px){
}


.footer-distributed{
	background-color: #2c292f;
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	padding: 40px 50px 28px 50px;

}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 30%;
}

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px, cursive;
	margin: 0;
}

/* The company logo */

.footer-distributed .footer-left img{
	width: 35%;
}

.footer-distributed h3 span{
	color:  #0079bf;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 35px 0 2px;
	font-size:13px;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}


.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 5px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #0079bf;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 30%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;

}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}

/* Here is the code for Responsive Footer */
/* You can remove below code if you don't want Footer to be responsive */


@media (max-width: 880px) {

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}
@media (min-width: 880px) {
.footer-webwiki{
	margin-left:75px;
}}
@media (max-width: 700px) {
.footer-webwiki{
	margin-top:20px;
}}
/* MQ
–––––––––––––*/
.imprint-headline{
	font-size:20px;
	font-weight:bold;
	color:#61ccfb;
}
.imprint-headline-top{
	font-size:22px;
	font-weight:bold;
	margin-bottom:20px;
	
}


